!!!
%html
  %head
    %meta{ :content => 'text/html; charset=UTF-8', 'http-equiv' => 'Content-Type' }/
    %meta{ name: 'viewport',
           content: 'width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0' }
    %meta{ 'http-equiv': 'X-UA-Compatible', content: 'ie=edge' }
    %title Dhelp
    = csrf_meta_tags
    = csp_meta_tag
    = stylesheet_link_tag 'application', media: 'all'
    = stylesheet_link_tag 'theme_light'
    = javascript_pack_tag 'application'
  %body
    %nav.main-menu
      .main-menu__main
        = link_to t('.home'), root_path
      .main-menu__links.main-menu__links
        - unless current_user
          = link_to t('.login_logout'), new_user_session_path
      - if current_user
        .main-menu__links.main-menu__links--expandable
          %button.main-menu__trigger #{t('.menu')} ▼
          .main-menu__links__content
            = link_to t('.tasks'), tasks_path
            = link_to t('devise.sessions.sign_out'), :destroy_user_session, method: :delete
        .main-menu__links.main-menu__links
          %button.main-menu__trigger #{t('.you')} ▼
          .main-menu__links__content
            = link_to t('.my_account'), edit_user_registration_path
    = render 'layouts/flash_messages'

    .page__content
      = yield
